République Tunisienne

Ministère de l'Agriculture, des Ressources Hydrauliques et de la Pêche
Institution de la Recherche et de l'Enseignement Supérieur Agricoles

iresa

lundi, 27 mai 2019 11:48

Attention à l’exploitation de la vulnérabilité de RDP sous les systèmes Windows

Évaluer cet élément
(0 Votes)

Attention à l’exploitation de la vulnérabilité de RDP sous les systèmes Windows.

Cher partenaire,

Récemment, des tentatives de scan de la vulnérabilité CVE-2019-0708 ont été détectées sur le net afin de déterminer les systèmes Microsoft ayant l’accès au bureau à distance (Remote Desktop – RDP) faiblement sécurisé.

Pour rappel, cette faille pourrait permettre à un attaquant distant d’exécuter du code arbitraire en envoyant des requêtes RDP spécifiquement conçues au système cible. En outre, Microsoft a mis en garde contre cette faille car elle pourrait être une source de propagation des malwares d'un système à un autre à la manière de WannaCry.

Pour s’en protéger, nous vous conseillons d’être vigilant et de suivre les mesures préventives suivantes :

S’assurer que les patchs correctifs du Mai 2019 ont été installés sur vos systèmes Microsoft.
Mettre à jour vos solutions anti-malwares.
Mettre en place des packs de sécurité pour la détection des actions malveillantes, des intrusions (IPS / NIDS) et de contrôle de la bande passante de trafic réseau.
Appliquer des règles de filtrage rigoureuses pour sécuriser l’administration de vos serveurs à distance via RDP et s’assurer de la robustesse des mots de passe des comptes utilisateurs et administrateurs.
Désactiver immédiatement tous les services que vous n’avez pas besoin et supprimer tous les comptes utilisateurs inutiles.
Source(s) d'informations:

-- CVE-2019-0708 | Remote Desktop Services Remote Code Execution Vulnerability
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708/
-- Cisco Talos Intelligence
https://blog.talosintelligence.com/2019/05/MS-Patch-Tuesday-May-2019.html
-- tunCERT/Vuln.2019-159
https://tuncert.ansi.tn/publish/module/vulnerabilite.asp?id_vul=5979

Lu 182 fois

Laissez un commentaire

Assurez-vous d'indiquer les informations obligatoires (*).
Le code HTML n'est pas autorisé.

© 2016 IRESA Tous droits réservés.